<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.system.sys.mapper.SysApprovalBusinessFileMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hzs.common.domain.system.sys.SysApprovalBusinessFile">
        <id column="PK_ID" property="pkId" />
        <result column="PK_APPROVAL_BUSINESS" property="pkApprovalBusiness" />
        <result column="FILE_PATH" property="filePath" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        PK_ID, PK_APPROVAL_BUSINESS, FILE_PATH
    </sql>

</mapper>
